Subject: Re: still getting 'It is a submodule!" in 1.6.2.5

From: "Matthias Andree" <[email-masked]>
Date: Wed, 06 May 2009 11:57:46 +0200

Am 06.05.2009, 11:09 Uhr, schrieb Nanako Shiraishi <[email-masked]>:

> Quoting "Matthias Andree" <[email-masked]> writes:
>
>> Is there an easy-to-find and easy-to-grasp table that lists which
>> branches  are recommended for which target group? If there is, I have
>> constantly  missed it.
>
> After each major release Junio sends out a message with a title "Note  
> from the maintainer" (or sth like that).

OK.

>> May I suggest that there be a remark on the download page of
>> git-scm.com  that "master" is really the recommended branch?
>
> I'm afraid you are suggesting to a wrong person; Junio doesn't control  
> what's in that domain.

This was in the hopes that the site maintainer was reading this list, and  
given there's a redirection from git.or.cz to the new site, I deemed it  
was somehow semi-official. At least, git-scm.com is concise :-)

-- 
Matthias Andree